## rust-csv 1.0.0

=== debian/changelog ===
rust-csv (1.0.0-1) unstable; urgency=medium

  * Package csv 1.0.0 from crates.io using debcargo 2.2.4

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 26 Jul 2018 17:21:07 +0200
