=== debian/control ===
Source: rust-csv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-csv-core-0.1+default-dev (>= 0.1.4~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.7~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csv
Homepage: https://github.com/BurntSushi/rust-csv

Package: librust-csv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-csv-core-0.1+default-dev (>= 0.1.4~~),
 librust-serde-1+default-dev (>= 1.0.7~~)
Provides:
 librust-csv+default-dev (= ${binary:Version}),
 librust-csv-1-dev (= ${binary:Version}),
 librust-csv-1+default-dev (= ${binary:Version}),
 librust-csv-1.0-dev (= ${binary:Version}),
 librust-csv-1.0+default-dev (= ${binary:Version}),
 librust-csv-1.0.0-dev (= ${binary:Version}),
 librust-csv-1.0.0+default-dev (= ${binary:Version})
Description: Fast CSV parsing with support for serde - Rust source code
 This package contains the source for the Rust csv crate, packaged by debcargo
 for use with cargo and dh-cargo.
