=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/csv-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/csv .*/crates/csv/@ANY_VERSION@/download
