## rust-csv 1.0.5

=== debian/changelog ===
rust-csv (1.0.5-1) unstable; urgency=medium

  * Package csv 1.0.5 from crates.io using debcargo 2.2.9

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 04 Jan 2019 09:36:50 +0000

rust-csv (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package csv 1.0.2 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 07 Oct 2018 11:29:49 +0200

rust-csv (1.0.1-1) unstable; urgency=medium

  * Package csv 1.0.1 from crates.io using debcargo 2.2.6

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 29 Aug 2018 20:03:24 +0000
