## rust-csv 1.1.1

=== debian/changelog ===
rust-csv (1.1.1-1) unstable; urgency=medium

  * Package csv 1.1.1 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 25 Aug 2019 22:06:59 +0000

rust-csv (1.0.7-1) experimental; urgency=medium

  * Package csv 1.0.7 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 31 May 2019 19:05:02 +0000
