## rust-csv 1.1.3

=== debian/changelog ===
rust-csv (1.1.3-1) unstable; urgency=medium

  * Package csv 1.1.3 from crates.io using debcargo 2.4.2

 -- Paride Legovini <paride@debian.org>  Wed, 03 Jun 2020 11:15:10 +0000
