=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,8 +14,8 @@
  librust-serde-1+default-dev (>= 1.0.55-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Paride Legovini <pl@ninthfloor.org>
-Standards-Version: 4.2.0
+ Paride Legovini <paride@debian.org>
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csv]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csv
 Homepage: https://github.com/BurntSushi/rust-csv
@@ -37,8 +37,8 @@
  librust-csv-1+default-dev (= ${binary:Version}),
  librust-csv-1.1-dev (= ${binary:Version}),
  librust-csv-1.1+default-dev (= ${binary:Version}),
- librust-csv-1.1.1-dev (= ${binary:Version}),
- librust-csv-1.1.1+default-dev (= ${binary:Version})
+ librust-csv-1.1.3-dev (= ${binary:Version}),
+ librust-csv-1.1.3+default-dev (= ${binary:Version})
 Description: Fast CSV parsing with support for serde - Rust source code
  This package contains the source for the Rust csv crate, packaged by debcargo
  for use with cargo and dh-cargo.
