=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test csv 1.1.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.55-~~), librust-serde-1+derive-dev (>= 1.0.55-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csv 1.1.3 --all-targets --no-default-features
Features: test-name=librust-csv-dev
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.55-~~), librust-serde-1+derive-dev (>= 1.0.55-~~), @
Restrictions: allow-stderr, skip-not-installable
