## rust-csv 1.1.5

=== debian/changelog ===
rust-csv (1.1.5-2) unstable; urgency=medium

  * Fix the file timestamps.

 -- Paride Legovini <paride@debian.org>  Sat, 05 Dec 2020 16:27:37 +0000

rust-csv (1.1.5-1) unstable; urgency=medium

  * Package csv 1.1.5 from crates.io using debcargo 2.4.3
    Closes: #962803

 -- Paride Legovini <paride@debian.org>  Fri, 04 Dec 2020 00:28:03 +0000
