=== debian/control ===
--- 
+++ 
@@ -37,8 +37,8 @@
  librust-csv-1+default-dev (= ${binary:Version}),
  librust-csv-1.1-dev (= ${binary:Version}),
  librust-csv-1.1+default-dev (= ${binary:Version}),
- librust-csv-1.1.3-dev (= ${binary:Version}),
- librust-csv-1.1.3+default-dev (= ${binary:Version})
+ librust-csv-1.1.5-dev (= ${binary:Version}),
+ librust-csv-1.1.5+default-dev (= ${binary:Version})
 Description: Fast CSV parsing with support for serde - Rust source code
  This package contains the source for the Rust csv crate, packaged by debcargo
  for use with cargo and dh-cargo.
