## rust-csv 1.1.6

=== debian/changelog ===
rust-csv (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package csv 1.1.6 from crates.io using debcargo 2.4.2
  * Bump itoa dependency to version 1.x
  * Disable tests that fail when build with --all-targets (Closes: 1005050)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 May 2022 12:06:47 +0000
