=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-bstr-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
  librust-bstr-0.2+serde1-dev (>= 0.2.1-~~) <!nocheck>,
  librust-csv-core-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
- librust-itoa-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
+ librust-itoa-1+default-dev <!nocheck>,
  librust-ryu-1+default-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.55-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -28,7 +28,7 @@
  librust-bstr-0.2+default-dev (>= 0.2.1-~~),
  librust-bstr-0.2+serde1-dev (>= 0.2.1-~~),
  librust-csv-core-0.1+default-dev (>= 0.1.6-~~),
- librust-itoa-0.4+default-dev (>= 0.4.3-~~),
+ librust-itoa-1+default-dev,
  librust-ryu-1+default-dev,
  librust-serde-1+default-dev (>= 1.0.55-~~)
 Provides:
@@ -37,8 +37,8 @@
  librust-csv-1+default-dev (= ${binary:Version}),
  librust-csv-1.1-dev (= ${binary:Version}),
  librust-csv-1.1+default-dev (= ${binary:Version}),
- librust-csv-1.1.5-dev (= ${binary:Version}),
- librust-csv-1.1.5+default-dev (= ${binary:Version})
+ librust-csv-1.1.6-dev (= ${binary:Version}),
+ librust-csv-1.1.6+default-dev (= ${binary:Version})
 Description: Fast CSV parsing with support for serde - Rust source code
  This package contains the source for the Rust csv crate, packaged by debcargo
  for use with cargo and dh-cargo.
