## rust-csv 1.2.2

=== debian/changelog ===
rust-csv (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package csv 1.2.2 from crates.io using debcargo 2.6.0
  * Drop relax-dep.diff, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 22:18:24 +0000
