=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test csv 1.2.2 --all-targets --all-features
Features: test-name=rust-csv:@
Depends: dh-cargo (>= 18), librust-bstr-1+alloc-dev (>= 1.2.0-~~), librust-bstr-1+serde-dev (>= 1.2.0-~~), librust-serde-1+default-dev (>= 1.0.55-~~), librust-serde-1+derive-dev (>= 1.0.55-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csv 1.2.2 --all-targets
Features: test-name=librust-csv-dev:default
Depends: dh-cargo (>= 18), librust-bstr-1+alloc-dev (>= 1.2.0-~~), librust-bstr-1+serde-dev (>= 1.2.0-~~), librust-serde-1+default-dev (>= 1.0.55-~~), librust-serde-1+derive-dev (>= 1.0.55-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csv 1.2.2 --all-targets --no-default-features
Features: test-name=librust-csv-dev:
Depends: dh-cargo (>= 18), librust-bstr-1+alloc-dev (>= 1.2.0-~~), librust-bstr-1+serde-dev (>= 1.2.0-~~), librust-serde-1+default-dev (>= 1.0.55-~~), librust-serde-1+derive-dev (>= 1.0.55-~~), @
Restrictions: allow-stderr, skip-not-installable
