## rust-csv 1.3.0

=== debian/changelog ===
rust-csv (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package csv 1.3.0 from crates.io using debcargo 2.6.1
    + Closes: #1072997

 -- James McCoy <jamessan@debian.org>  Sun, 21 Jul 2024 08:08:29 -0400
