## rust-csv 1.3.1

=== debian/changelog ===
rust-csv (1.3.1-1) unstable; urgency=medium

  * Team upload
  * Package csv 1.3.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 19:42:15 -0400
