=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-csv
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.61) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-csv-core-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
  librust-itoa-1+default-dev <!nocheck>,
@@ -13,12 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csv]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csv
 Homepage: https://github.com/BurntSushi/rust-csv
 X-Cargo-Crate: csv
-Rules-Requires-Root: no
 
 Package: librust-csv-dev
 Architecture: any
@@ -35,7 +34,7 @@
  librust-csv-1+default-dev (= ${binary:Version}),
  librust-csv-1.3-dev (= ${binary:Version}),
  librust-csv-1.3+default-dev (= ${binary:Version}),
- librust-csv-1.3.0-dev (= ${binary:Version}),
- librust-csv-1.3.0+default-dev (= ${binary:Version})
+ librust-csv-1.3.1-dev (= ${binary:Version}),
+ librust-csv-1.3.1+default-dev (= ${binary:Version})
 Description: Fast CSV parsing with support for serde - Rust source code
  Source code for Debianized Rust crate "csv"
