## rust-csv 1.4.0

=== debian/changelog ===
rust-csv (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package csv 1.4.0 from crates.io using debcargo 2.7.11
  * New upstream release (Closes: #1116956)
  * Rebase patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 18:27:03 +0100
